<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?>
	</div><!-- #main -->
</div><!-- #wrapper -->
<div id="footer" role="contentinfo">
			<?php if ( is_active_sidebar( 'footer-widget-area1' ) ) : ?>
            <div class="widget-footer">
                    <?php dynamic_sidebar( 'footer-widget-area1' ); ?>
            </div>
            <?php endif; ?>
			<?php if ( is_active_sidebar( 'footer-widget-area2' ) ) : ?>
            <div class="widget-footer">
                    <?php dynamic_sidebar( 'footer-widget-area2' ); ?>
            </div>
            <?php endif; ?>
			<?php if ( is_active_sidebar( 'footer-widget-area3' ) ) : ?>
            <div class="widget-footer">
                    <?php dynamic_sidebar( 'footer-widget-area3' ); ?>
            </div>
            <?php endif; ?>
        <div class="widget-footer-right">
			<?php if ( is_active_sidebar( 'footer-widget-area4' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-widget-area4' ); ?>
            <?php endif; ?>
        </div>
		<div id="colophon">
			<div id="site-info" class="copy-left">
			 <?php if(get_option('acit_footer_text')!=''){?>
                <?php echo get_option('acit_footer_text'); ?>
                <?php 
            }else{?>
            	&copy; Copyright 2011 Lorem Ipsum Media
               <?php }?>
			</div><!-- #site-info -->
			<div id="site-info" class="copy-right">
                <div id="site-social">
                <?php if(get_option('acit_facebook_url')!=""){ ?>	
                    <a href="<?php echo get_option('acit_facebook_url'); ?>" class="facebook" target="_blank">&nbsp;</a>
                <?php } ?>	
                <?php if(get_option('acit_twitter_url')!=""){ ?>	
                    <a href="<?php echo get_option('acit_twitter_url'); ?>" class="twitter" target="_blank">&nbsp;</a>
                <?php } ?>	
                <?php if(get_option('acit_linkedin_url')!=""){ ?>	
                    <a href="<?php echo get_option('acit_linkedin_url'); ?>" class="in" target="_blank">&nbsp;</a>
                <?php } ?>	
                </div><!-- #site-social -->
            	<div class="copy-text">
			 <?php if(get_option('acit_footer_text2')!=''){?>
                <?php echo get_option('acit_footer_text2'); ?>
                <?php 
            }else{?>
            	&copy; Copyright 2011 Lorem Ipsum Media
               <?php }?>
               </div>
			</div><!-- #site-info -->
		</div><!-- #colophon -->
	</div><!-- #footer -->
<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */

	wp_footer();
?>
</div>
</div>
</div>
<?php echo get_option('acit_ga_codes'); ?>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.nivo.slider.pack.js"></script>
    <script type="text/javascript">
    $(window).load(function() {
        $('#slider').nivoSlider();
    });
    </script>
</body>
</html>
