<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>
		<div id="container">
			<div id="content" role="main">
            	<div class="banner">
                    	<div class="slide-banner"><div class="in-banner"><?php include('banner.php'); ?></div></div>
                </div>
            	<div class="post-home">
                   	<?php 
						$tampiltotalpost= get_option('acit_jml_featured');
						$totalpost			= $tampiltotalpost['acit_jml_featured'];
						$tampilidcat= get_option('acit_idcat_featured');
						$idcat				= $tampilidcat['acit_idcat_featured'];
						$recent = new WP_Query("orderby=id&showposts=$totalpost&cat=$idcat"); while($recent->have_posts()) : $recent->the_post();
					?>
                    <div class="post">
                    	<div class="row">
            			<div class="box-summary">
								<?php  if ( has_post_thumbnail() ) the_post_thumbnail( 'thumbnail' ); ?>
    
                            <div class="summary-text">
                                <h3 class="entry-title "><a href="<?php the_permalink() ?>" class="title1"><?php the_title(); ?></a></h3>
                                <span class="post-meta">
                                    <?php twentyten_posted_on(); ?>  - 
                    <span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'twentyten' ), __( '1 Comment', 'twentyten' ), __( '% Comments', 'twentyten' ) ); ?></span>
                                </span>
                                 <?php if ($post->post_excerpt != "" ) {
                                    the_excerpt();
                                    }
                                    else {
                                    the_content_rss('', FALSE, '', 32);
                                    }
                                    ?>
                                    <a href="<?php the_permalink() ?>" class="Readmore">[Readmore]</a>
                             </div>
                         </div>
                        <div class="entry-utility">
                    <?php if ( count( get_the_category() ) ) : ?>
                        <span class="cat-links">
                            <?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'twentyten' ), 'entry-utility-prep entry-utility-prep-cat-links', get_the_category_list( ', ' ) ); ?>
                        </span>
                        <span class="meta-sep">|</span>
                    <?php endif; ?>
                    <?php
                        $tags_list = get_the_tag_list( '', ', ' );
                        if ( $tags_list ):
                    ?>
                        <span class="tag-links">
                            <?php printf( __( '<span class="%1$s">Tagged</span> %2$s', 'twentyten' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list ); ?>
                        </span>
                        <span class="meta-sep">|</span>
                    <?php endif; ?>
                        </div><!-- .entry-utility -->
                    </div> 
                    </div>
                	<?php endwhile; ?>
                </div>
			</div><!-- #content -->
		</div><!-- #container -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
